View Issue Details

IDProjectCategoryView StatusLast Update
0002289SUMoBugpublic2013-11-14 21:24
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.9.1 
Summary0002289: Incorrect display of "driver update" button upon main window resize
DescriptionIncorrect display of "driver update" button upon main window resize
TagsNo tags attached.

Relationships

has duplicate 0002291 resolvedKyle_Katarn Drivers update button 
related to 0002295 resolvedKyle_Katarn Driver Update Button Is In The Way 

Activities

Kyle_Katarn

2013-11-09 23:37

administrator  

Capture.JPG (36,639 bytes)
Capture.JPG (36,639 bytes)

Issue History

Date Modified Username Field Change
2013-11-09 23:37 Kyle_Katarn New Issue
2013-11-09 23:38 Kyle_Katarn File Added: Capture.JPG
2013-11-09 23:38 Kyle_Katarn Assigned To => Kyle_Katarn
2013-11-09 23:38 Kyle_Katarn Status new => acknowledged
2013-11-10 12:45 Kyle_Katarn Relationship added has duplicate 0002291
2013-11-11 17:52 Kyle_Katarn Relationship added related to 0002295
2013-11-14 21:24 Kyle_Katarn Status acknowledged => resolved
2013-11-14 21:24 Kyle_Katarn Fixed in Version => 3.9.1
2013-11-14 21:24 Kyle_Katarn Resolution open => fixed